 .u-section-1 {
  background-image: url("images/default-image.jpg");
  min-height: 1068px;
}

.u-section-1 .u-image-1 {
  object-position: 31.19% 25.4%;
  background-position: 31.19% 0%;
  filter: brightness(0.65);
}

.u-section-1 .u-group-1 {
  min-height: 548px;
  width: 811px;
  height: auto;
  margin: 19px calc(((100% - 1140px) / 2)  + -44px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 27px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: calc(((100% - 940px) / 2) + -44px);
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 717px;
  }

  .u-section-1 .u-image-1 {
    object-position: 84.85% 25.4%;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 30px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(124, 29, 34, 1), rgba(124, 29, 34, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 403px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 64%, rgba(249, 231, 155, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 13px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 0 0 7px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 7px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 64%, rgba(249, 231, 155, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 13px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 0 0 7px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 7px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 64%, rgba(249, 231, 155, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 13px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 0 0 7px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 7px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 64%, rgba(249, 231, 155, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 13px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 0 0 7px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 7px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 332px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 773px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 596px;
}

.u-section-3 .u-text-1 {
  margin: 43px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 31px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2241px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(124, 29, 34, 1) 0%, rgba(16, 64, 25, 1) 68%), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 944px;
}

.u-section-4 .u-text-1 {
  margin: 48px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 722px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 392px;
  height: 540px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 13px 60px 0 35px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 459px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 263px;
  filter: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 1px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-2 {
  min-height: 274px;
  filter: none;
  background-image: url("images/scallop.jpg?rand=b5aa");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: 56px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 875px;
  }

  .u-section-4 .u-text-2 {
    width: 278px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 603px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 300px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 45px;
  }

  .u-section-4 .u-image-2 {
    min-height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 58px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 498px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 441px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 210px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 314px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 484px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 334px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 17px 0 0;
}

.u-section-5 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 188px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-5 .u-text-2 {
  margin: 20px -30px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 44px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 37px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 204px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}